html {
  font-size: 16pt;
  font-family: "Noto Sans JP", sans-serif;
}

section {
  font-size: 0.8rem;
}

h1 {
  font-size: 1.2rem;
}

h2 {
  font-size: 1rem;
}

p {
  font-size: 0.8rem;
}

small {
  font-size: 0.5rem;
}

ul {
  list-style: none;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

header {
  border-top: 10px solid #808080;
}

header h1 {
  margin: 50px 0 30px 0;
  text-align: center;
}

header nav ul {
  width: 940px;
  padding-left: 0;
  margin: 0 auto 30px auto;
  list-style-type: none;
}

header nav ul li {
  width: 185px;
  margin-right: 3px;
  float: left;
  text-align: center;
}

header nav ul li:last-child {
  margin-right: 0px;
}

header nav ul li a {
  text-decoration-line: none;
  background-color: #ccc;
  color: black;
  padding: 10px 0;
  display: block;
}

header nav ul li a:hover,
header nav ul li a:active {
  background-color: palegreen;
}

header nav ul li.current a {
  background-color: coral;
}

#topic_path {
  padding-left: 0;
}

#topic_path li {
  list-style-type: none;
  display: inline;
  font-size: 0.8rem;
}

#topic_path li:after {
  padding: 0 10px;
  content: "\003E";
}

#topic_path li:last-child:after {
  content: none;
}

main a:link,
main a:visited {
  color: darkcyan;
  text-decoration: none;
}

main h1 {
  border-left: 20px solid #808080;
  border-bottom: 1px solid #808080;
  padding: 5px 10px;
  margin-top: 50px;
  margin-bottom: 20px;
  font-size: 1.2rem;
}

main h2 {
  padding: 5px 10px;
  margin-left: 10px;
  margin-bottom: 10px;
  font-size: 1rem;
}

#SC_Swing-bye {
  border-left: 10px solid palegreen;
  border-bottom: 1px solid palegreen;
}

#SC_Stmk {
  border-left: 10px solid paleturquoise;
  border-bottom: 1px solid paleturquoise;
}

main section h2 {
  padding: 5px 10px;
  margin-left: 10px;
  margin-bottom: 10px;
  font-size: 1rem;
}

.pupdate {
  border-left: 10px solid #808080;
  border-bottom: 1px solid #808080;
}

.download {
  border-left: 10px solid #808080;
  border-bottom: 1px solid #808080;
}

.questionnaire {
  border-left: 10px solid #808080;
  border-bottom: 1px solid #808080;
}

main iframe {
  padding: 0 30px 0 30px;
}

main p {
  padding: 0 30px 0 30px;
}

#Update dl {
  margin-left: 30px;
}

.twitter-timeline {
  margin-left: 30px;
  width: "400px";
  height: "600px";
}

.page_top {
  text-align: center;
  margin-top: 100px;
  margin-bottom: 10px;
}

.page_top a {
  padding-top: 4px;
  border-top: 4px solid #808080;
}

.page_top a:before {
  content: "↑";
}

.page_top a:link,
.page_top a:visited {
  color: darkcyan;
  text-decoration: none;
}

footer {
  background-color: #333;
  color: white;
  padding: 30px 0;
  text-align: center;
}

footer ul {
  padding: 0;
  margin-bottom: 30px;
}

footer ul li {
  display: inline;
  margin: 0 10px;
}

footer ul li a {
  font-size: 0.8rem;
  color: white;
}

footer ul li a:link,
footer ul li a:visited {
  text-decoration: none;
}

footer ul li a:hover,
footer ul li a:active {
  text-decoration: underline;
}

.Mail a {
  color: darkcyan;
  text-decoration: none;
}

.Mail a:link,
.Mail a:visited {
  color: darkcyan;
  text-decoration: none;
}

.Mail a:hover,
.Mail a:active {
  color: darkcyan;
  text-decoration: underline;
}

footer p {
  font-size: 0.7rem;
}

.gamelist {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}
.gamelist li {
  list-style: none;
  width: 25%;
  padding: 10 10px;
}

.gamelist li a img {
  list-style: none;
  max-width: 100%;
  height: auto;
  border: solid 1px #ccc;
}

@media screen and (max-width: 720px) {
  img {
    max-width: 100%;
    height: auto;
  }

  header,
  main,
  header nav ul {
    width: 100%;
  }

  header nav ul li {
    margin: 0px;
    width: 100%;
    border: 2px solid #fff;
    box-sizing: border-box;
  }

  main {
    padding: 0 15px;
    box-sizing: border-box;
  }

  .twitter-timeline {
    width: 85%;
    height: auto;
  }

  .YouTube iframe {
    width: 85%;
    height: 70%;
  }

  .SoundCloud iframe {
    width: 85%;
    height: auto;
  }

  footer {
    padding-top: 20px;
  }

  footer ul {
    display: none;
  }
  .gamelist {
    align-items: center;
  }
  .gamelist li {
    width: 100%;
    padding: 20 20px;
  }

  .gamelist li a img {
    list-style: none;
    max-width: 100%;
    height: auto;
    border: solid 1px #ccc;
  }
}
